/*
 Theme Name:   England Logistics Child
 Description:  England Logistics Child Theme
 Author:       Joel Farr
 Author URI:   http://jibemedia.com
 Template:     wordpress-bootstrap-master
 Version:      3.3.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  england-child
*/


body{
	font-size: 17px;
	color: #6d6d6d;
	font-family: "proxima-nova", sans-serif;
	padding-top:0px;
	font-weight: 300;
}

h1{
	font-size: 36px;
    text-transform: uppercase;
    font-family: "proxima-nova", sans-serif;
    letter-spacing: 3px;
    font-weight: 400;
    color:#191919;
}

h1.biggerpicture span{
	color:black;
	font-size:26px;
}

.eventbox img{
    width:100%;
}

.pagebody h1{
	color:#2185e3;
}

.blue{
	color:#2185e3;
}

.bluebold{
	color:#2185e3;
	font-weight:700;
}

.phonenum .bluebold, .emailadd .bluebold{
	margin-right:3px;
}

.phonenum{
    font-size:13px;
}

.emailadd{
	text-transform: uppercase;
    font-size:13px;
}

h2{
	font-size:31px;
}

h3{
	font-size:27px;
	color:#6d6d6d;
	font-weight: 400;
	font-style: italic;
	font-family: "karmina-sans";
	letter-spacing: 1px;
	line-height:37px;
	margin-top:10px;
}

h4{
	color:#2185e3;
	font-size:18px;
	text-transform: uppercase;
	line-height: 25px;
}

a{
	color:#2185e3;
	text-decoration: none;
	cursor:pointer;
	-webkit-transition: all .3s ease;
 	-moz-transition: all .3s ease;
 	-o-transition: all .3s ease;
 	transition: all .3s ease;
}

a:hover, a:focus{
	color:#2185e3;
	text-decoration: none;
}

img{
	max-width:100%;
}

.centerme{
	text-align: center;
	margin:0 auto;
}

#header{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
}

#header #logo{
	position:absolute;
	top: 30px;
	left:30px;
}

#header #logo img{
	width:170px;
}

#header #mcleod img{
	width:120px;
}

#nav{
	text-align: center;
	margin-top: 60px;
}

#nav ul{
	list-style: none;
	display: inline-block;
	padding:0px;
	margin:0px;
	text-transform: uppercase;
}

#nav>div>ul>li{
	display: inline-block;
	font-weight: 100;
	margin-left: 27px;
	position:relative;
	height:40px;
}

#nav ul>li:after{
	content:"";
	background: url('/wp-content/themes/england-child/images/dropdown.png')no-repeat;
	width:14px;
	height:11px;
	display: inline-block;
	margin-left:2px;
}

#nav ul>li:first-child{
	margin-left:0px;
}

#nav ul>li a{
	font-size:16px;
	color:white;
	font-weight: 100;
	letter-spacing: 2px;
}

#nav ul>li a:hover, #nav ul>li a:focus{
	text-decoration: none;
}


#nav ul>li ul{
	display: none;
    position: absolute;
    top: 30px;
    left: -12px;
    width: 300px;
    text-align: left;
    color: white;
    z-index: 99;
}

#nav ul>li ul li{
	display: block;
    clear: both;
    width: 300px;
    margin-left: 0px;
    border-bottom: 1px solid transparent;
    position:relative;
}

#nav ul>li ul li:after{
	display: none;
}

#nav ul>li ul li.menu-item-has-children:after{
	content: "";
    background: url('/wp-content/themes/england-child/images/rarrow.png')no-repeat;
    width: 12px;
    height: 16px;
    top: 14px;
    right: 15px;
    position: absolute;
    display: block;
}

#nav ul>li ul li a{
	display: block;
    width: 300px;
    background: #2185e3;
    padding: 12px;
    font-weight: 400;
    position:relative;
}

#nav ul>li ul li a:hover{
	background:white;
	color:#191919;
	font-weight: 400;
}

#nav ul li:hover>ul{
	display:block;
}

#nav .sub-menu .sub-menu{
	left:301px;
	top:0px;
}

#nav>div>ul>li:last-child ul li ul{
	top:0px !important;
	left:-301px !important;
}

.firstp{
	margin-top:10px !important;
}


#mcleod{
	position: absolute;
    right: 221px;
    top: 60px;
}

#loginlinks{
	position: absolute;
    top: 57px;
    right: 30px;
}

.loginbutton{
	text-align: center;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 100;
    border: 1px solid white;
    padding: 11px 47px;
    display: block;
    font-size:16px;
    font-weight: 100;
}

.loginbutton:hover, .loginbutton:focus{
	color:black !important;
	background:white;
	text-decoration: none;
}

#quoteinfo{
	cursor:pointer;
}

#quoteinfo div{
	text-align: center;
    padding: 11px 19px;
    border: 1px solid #2185e3;
    color: #2185e3;
    display: block;
    font-size:16px;
    font-weight: 300;
    letter-spacing: 2px;
}

#sidebarquoteinfo div{
	text-align: center;
    padding: 13px 5px;
    border: 1px solid #2185e3;
    color: #2185e3;
    display: block;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 2px;
    width: 50%;
    float: left;
    margin-top:10px;
}

#sidebarquoteinfo div:last-child{
	margin-left:-1px;
}

#quoteinfo div:last-child{
	margin-top:-1px;
}

.specialh1{
	font-size:110px;
	color:white;
	text-transform: uppercase;
	font-weight: 900;
}

.specialh1 span{
	color:#2185e3;
}

.engblue{
	color:#2185e3;
}

.bluebg{
	background: #2185e3;
}

.darkbluebg{
	background: #177cda;
}

#stripe{
	height:7px;
}

.header-unit {
  width:100%;
  height: 900px;
  border-right:none;
  border-left: none;
  position: relative;
}

.out-video {
    position: relative;
    min-width:100% !important;
    height:900px !important;
    z-index: -1;
    margin:0;
    padding:0;
    overflow:hidden;
    background:#191919;
}

video.fillWidth{
	position: absolute;
    z-index: 0;
    background: #191919;
    background-size: 100% 100%;
    top: 0px;
    left: 0px;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    max-width:100%;
}


#herotext{
	position: absolute;
    top: 240px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

#iconsection{
	padding: 100px 0px 110px 0px;
}

.icon svg{
	max-width:100%;
}

.icon{
	width:130px;
	margin:25px auto;
}

#iconintro, #cultureintro{
	padding: 0px 85px;
}

#movingcar{
	margin-bottom:55px;
}


#icon1 .cls-1{fill:#ededed;}
#icon1 .cls-2{fill:#fff;}
#icon1 .cls-3{fill:#2082df;}
#icon1 .cls-4{fill:#191919;}
#icon1 .cls-5{fill:none;stroke:#191919;stroke-miterlimit:10;stroke-width:4px;}

#icon2 .cls-1{fill:#191919;}
#icon2 .cls-2{fill:#ededed;}
#icon2 .cls-3{fill:#2082df;}
#icon2 .cls-4{fill:none;stroke:#191919;stroke-miterlimit:10;stroke-width:4px;}

#icon3 .cls-1, #icon3 .cls-6{fill:#ededed;}
#icon3 .cls-2{fill:#fff;}
#icon3 .cls-3{fill:#2082df;}
#icon3 .cls-4{fill:none;}
#icon3 .cls-4, #icon3 .cls-6{stroke:#191919;stroke-miterlimit:10;stroke-width:4px;}
#icon3 .cls-5{fill:#191919;}

#shippers .cls-1{fill:#191919;}
.vidicon .cls-2{
	-webkit-transition: all .3s ease;
 	-moz-transition: all .3s ease;
 	-o-transition: all .3s ease;
 	transition: all .3s ease;
	opacity:0; 
	fill:#303030;
}
#shippers .cls-3, #shippers .cls-4{fill:none;stroke-miterlimit:10;stroke-width:4px;}
#shippers .cls-3{stroke:#2082df;}
#shippers .cls-4{stroke:#fff;}
.vidicon .cls-19{
	-webkit-transition: all .3s ease;
 	-moz-transition: all .3s ease;
 	-o-transition: all .3s ease;
 	transition: all .3s ease;
	fill: #368ee2; 
	opacity: 1;
}
.vidicon:hover .cls-2{
	opacity:1;
}
.vidicon:hover .cls-19{
	opacity:0;
}

#careers .cls-1{fill:#191919;}
#careers .cls-3, #careers .cls-4{fill:none;stroke-miterlimit:10;stroke-width:4px;}
#careers .cls-3{stroke:#fff;}
#careers .cls-4{stroke:#2082df;}

#carriers .cls-1{fill:#191919;}
#carriers .cls-3, #carriers .cls-4{fill:none;stroke-miterlimit:10;stroke-width:4px;}
#carriers .cls-3{stroke:#fff;}
#carriers .cls-4{stroke:#2082df;}

.vidicon:hover h1.h1icon{
	color:white;
}

#vidicons{
	position: absolute;
    width: 100%;
    top: 585px;
    text-align: center;
}

.icongray{
	padding: 0px 10px;
}

h1.h1icon{
	
    color: #2082df;
    font-weight: 600;
    letter-spacing: 4px;
    -webkit-transition: all .3s ease;
 	-moz-transition: all .3s ease;
 	-o-transition: all .3s ease;
 	transition: all .3s ease;
 	padding-bottom:15px;
}

h1.h1icon:after {
  content : "";
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  bottom  : 0;
  height  : 1px;
  width   : 70px;
  border-bottom:1px solid;
}

h1.h1blue{
	font-weight: 600;
    color: #2185e3;
}

h1.h1blue a:hover{
	color:#000000 !important;
}

h1.h1white{
	color:white;
}

.vidicon{
	cursor:pointer;
	margin-bottom: 50px;
}

.bluebkg{
	background:#2185e3;
	min-height:200px;
}

.usergenerated.bluebkg{
	background:#2185e3;
	padding:50px 0px 70px 0px;
}

#lion{
	background: url('/wp-content/themes/england-child/images/lion.png') no-repeat top center;
	height:323px;
}

.whiteonblue{
	text-align: center;
	color:white;
	font-size:37px;
	font-style: italic;
	font-weight:200;
	letter-spacing: 3px;
	margin-top:110px;
}

.graybg{
	background:#ededed;
	min-height:100px;
	padding: 75px 0px 65px 0px;
}

.ctahome{
	font-size: 37px;
    text-transform: uppercase;
    color: #191919;
    letter-spacing: 3px;
    margin:0;
}

.ctawhite{
    color: white;
    border: 1px solid white;
    margin: 0 auto;
    text-align: center;
    padding: 11px 30px;
    display: block;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 0px;
    transition: all .3s ease;
}

.ctawhite:hover{
	background:white;
    color: #2185e3;
}

.ctahome span{
	color: #2185e3;
    font-weight: 500;
}

hr.minihr{
	width: 65px;
    color: #2185e3;
    border-top:0px;
    border-bottom: 1px solid;
    text-align: left;
    margin: 20px 0 25px 0px;
}

.centerme hr.minihr{
	margin-left:auto;
	margin-right:auto;
}

hr.blackhr{
	border-top:1px solid #191919;
	width:100%;
	margin: 6px 0 21px 0;
}

hr.grayhr{
	border-top:1px solid #d3d3d3;
	width:100%;
	margin:20px 0 25px 0;
}

hr.bluehr{
	border-top:1px solid #2185e3;
	margin: 11px 0 15px 0px;
}

.smallgray{
	color:#6d6d6d;
	font-size:27px;
	font-weight: 200;
	font-style: italic;
	letter-spacing:1px;
}

.formfield{
	width:100%;
	border:none;
	padding:12px 15px 10px 15px;;
	margin-bottom:30px;
	border-bottom:1px solid #b9b9b9;
	font-size:21px;
	color: #2185e3;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 3px;
	-webkit-transition: all .3s ease;
 	-moz-transition: all .3s ease;
 	-o-transition: all .3s ease;
 	transition: all .3s ease;
}


.formfield:focus{
	border-bottom:1px solid #2185e3;
	outline:none;
}

input[type="submit"], button{
	color: #2185e3;
    background: #ffffff;
    border: 1px solid #2185e3;
    padding: 11px 50px 10px 50px;
    letter-spacing: 1px;
    font-weight: 300;
    -webkit-transition: all .3s ease;
 	-moz-transition: all .3s ease;
 	-o-transition: all .3s ease;
 	transition: all .3s ease;
}

input[type="submit"]:hover, button:hover{
	background:#2185e3;
	color:white;
}

select{
	height: 53px;
    border-radius: 0px;
    padding-left:10px;
    color: #989898 !important;
    background: white;
    width:100%;
}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #989898;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #989898;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #989898;
}
:-moz-placeholder { /* Firefox 18- */
    color: #989898;
}

.darkbg{
	background:#191919;
	padding:120px 0px 140px 0px;
}

.fitvids.special{
	margin-top:127px;
}

#videorow{
	margin-top: 50px;
}

.newstitle{
	font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #191919;
    font-weight: 400;
}

.date{
	color: #191919;
    font-size: 16px;
    margin:0;
}

.homepost{
	background:white;
	-webkit-transition: all .3s ease;
 	-moz-transition: all .3s ease;
 	-o-transition: all .3s ease;
 	transition: all .3s ease;
	
}

.homepost:hover{
	box-shadow: 4px 4px 23px -7px;
	-webkit-box-shadow: 4px 4px 23px -7px;
	-moz-box-shadow: 4px 4px 23px -7px;
	-o-box-shadow: 4px 4px 23px -7px;
}

.homepost img{
	max-width:100%;
	min-width:100%;
}

.homepostinner{
	padding: 23px 23px 18px 23px;
}

.theexcerpt{
    font-size: 18px;
    color: #6d6d6d;
    letter-spacing: 0px;
    margin-top: 8px;
    margin-bottom: 12px;
}

.continue{
	margin-bottom:0px;
	font-size:18px;
}

.continue:after{
	content:'';
	border-bottom:1px solid #ffffff;
	width:138px;
	display: block;
}

.continue:hover:after{
	content:'';
	border-bottom:1px solid #2185e3;
	width:138px;
	display: block;
}

#copyright{
	height:32px;
}

#copyright p{
	font-size:12px;
	color:#84c3ff;
	text-align: center;
	padding-top:8px;
	margin:0;
}

#mobiletoggle{
	position: absolute;
    left: 199px;
    top: 50px;
    border: 1px solid #2185e3;
    display: none;
}

#mobiletoggle img{
	width:163px;
	cursor: pointer;
}

#headerwrap{
	background:none;
	width:100%;
}

#socialicons{
	padding:0;
	margin:0;
	list-style: none;
}

#socialicons li{
	display: inline-block;
	margin-left:10px;
}

#socialicons li:first-child{
	margin-left:0px;
}

#footerinfo{
	padding-top:40px;
	padding-bottom:40px;
}

.footertext{
	font-size:18px;
	color:#84c3ff;
}

.footertext span.teladd{
	font-weight:400;
	color:white;
	height:30px;
	margin-right:10px;
	float:left;
}

#footerinfo ul{
	list-style: none;
	margin:0;
	padding:0;
}

#footerinfo ul li{
	font-size:18px;
	color:#84c3ff;
}

#footerinfo ul li a{
	font-size:18px;
	color:#84c3ff;
	text-decoration: none;
}

#footerinfo ul li a:hover{
	color:white;
}

.page-template-default #quoteinfo, .page-template-page-sidebar #quoteinfo, .blog #quoteinfo, .single #quoteinfo, .archive #quoteinfo, .category #quoteinfo, .page-template-page-density #quoteinfo, .page-template-page-events #quoteinfo, .page-template #quoteinfo{
	display:none;
}

.home.page-template #quoteinfo{
	display: block;
}

.page-template-default #headerwrap, .page-template-page-sidebar #headerwrap, .blog #headerwrap, .single #headerwrap, .archive #headerwrap, .category #headerwrap, .page-template-page-density #headerwrap, .page-template-page-events #headerwrap, .page-template #headerwrap {
	min-height:150px;
	height:auto;
	background:#191919;
	position:relative;
}

.home.page-template #headerwrap{
	background:transparent;
}

.blog #main{
	margin-top:22px;
}

#main article{
	margin-top:25px;
}

#main article img {
    min-width: 100%;
    margin-bottom: 30px;
}

.pageheader{
	background: #2D2D2D;
	min-height:225px;
	height:auto;
}

.pageheader h1{
	font-size:36px;
	color:#2185e3;
}

.pagehr{
    border: none;
    border-top: 1px solid #c9c9c9;
    width: 60px;
    margin: 20px 0px;
    text-align: left;
}

.pageimage{
	width:100%;
	min-height:225px;
	height:auto;
}

.pagebody{
	padding-top:50px;
	padding-bottom:50px;
}

.pagebody img{
	max-width:100%;
}

.pagebody p{
	margin-top:20px;
}

.whitebg{
	background:white;
	padding:50px 0px;
}

.usergenerated.graybg{
	background:#ededed;
	padding:50px 0px 70px 0px;
}

a .iconset p{
	color:#6d6d6d;
}

.full_width_image, .screen_width_image{
	text-align: center;
}

.iconset{
	text-align: center;
}

.iconset img{
	margin-bottom: 10px;
    margin-top: 30px;
    max-width:100px;
    min-width:100px;
}

.iconset p{
	margin-top:20px;
}

#usergeneratedsection{
	padding-top:50px;
	padding-bottom:50px;
}

.usergenerated.section_header{
	padding-bottom:0px;
}

.usergenerated h1.sectionheader{
	margin-bottom:30px;
}

#sidebarwrap{
	padding-left:30px;
}

.sidebarblock{
	margin-top:25px;
	clear: both;
    display: inline-block;
    width:100%;
}

.widget{
	margin-top:25px;
}

.sidebarheader{
	clear: both;
    display: inline-block;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    color: #191919;
}

#sidebarwrap hr{
	margin: 9px 0px 20px 0px;
    border-top: 1px solid #191919;
    width:100%;
}

#sidebarwrap p{
	font-size:16px;
	margin:10px 0px 0px 0px;
}

#sidebarwrap p.phonenum, #sidebarwrap p.emailadd{
	text-transform: uppercase;
}

#sidebarwrap ul{
	margin:0px;
	padding:0px;
	list-style: none;
}

#sidebarwrap ul li{
	margin-bottom:7px;
}

b, strong {
    font-weight: 600;
}

.single .page-header, .archive .page-header, .blog .page-header{
	margin-top:0px;
}

.single h1{
	margin-top:0px;
}

h1.single-title{
	font-size:30px;
	font-weight: 500;
}

.blog #sidebar1{
	margin-top: 42px;
}

#sidebar1 h4{
	color: #191919;
    font-size: 16px !important;
    margin:10px 0px 0px 0px;
    font-weight: 400;
}

.archive #main .post h3{
	line-height: 37px;
}

.form-submit input[type='submit'] {
    border-radius: 0px;
    background-color: #2185e3;
    border-color: #2185e3;
    margin-bottom:50px;
    margin-top:15px;
}

.form-submit input[type='submit']:hover{
	background-color: #2185e3;
    border-color: #2185e3;
}

.contactsection hr{
	border-top: 1px solid #191919;
    margin: 0px 0px 27px 0px;
}

.contactsection{
	padding: 14px 0px 30px 0px !important;
}

.ctabutton{
	text-align: center;
    padding: 11px 47px;
    border: 1px solid #fff;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor:pointer;
    margin-top:0px;
    transition:all .3s ease;
}

.ctabutton:hover{
	background:#fff;
	color:#191919;
}

.ctablue{
	color: #2185e3;
    border: 1px solid #2185e3;
    margin:0 auto;
    text-align: center;
    padding: 11px 47px;
    display: block;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor:pointer;
    margin-top:0px;
    transition:all .3s ease;
}

.ctablue:hover{
	background:#2185e3;
	color:white;
}

.checkmark{
	background: url(/wp-content/themes/england-child/images/check-square.png) no-repeat;
    padding-left: 52px;
    text-align: left;
    background-size: 35px;
    min-height:50px;
}

#densityrange{
	text-align: center;
	border: 1px solid #6d6d6d;
	font-size:16px;
	margin-bottom:50px;
}

#tabletitle{
	background: #191919;
    color: white;
    font-weight: bold;
}

.thead{
	background: #2185e3;
    color: white;
    font-weight: bold;
}

#densityrange tbody td{
	border:1px solid #6d6d6d;
}

.densitycalculator{
	padding: 50px 0px 10px 0px !important;
}

.densitycalculator input{
	width:100%;
}

.densitycalculator hr{
	border-top:1px solid #b9b9b9;
	margin-top: 10px;
    margin-bottom: 35px;
}

.densitycalculator label{
	font-size:15px;
}

#tcf, #density, #classd{
	background: #2185e3;
    color: white;
    font-weight: bold;
}

#classd{
	margin-bottom:50px;
}

.headercontact{
	color: white;
    text-transform: uppercase;
    font-weight: 400;
}

.formobile .headercontact{
	color:black;
}

.headercontactsection{
	margin-top:30px;
}

.headercontactsection hr{
    border-top: 1px solid #ffffff;
    margin: 0px 0px 27px 0px;
}

.formobile .headercontactsection hr{
	border-top: 1px solid #191919;
}

.formobile{
	display: none;
}

.contactblock{
	margin-bottom:30px;
	min-height: 100px;
}

.photocaption{
	margin-top: -8px !important;
    font-style: italic;
    font-size: 15px;
}

.eventbox{
	margin-top: 30px;
    background: #191919;
    padding-bottom: 10px;
    color:#6d6d6d;
    transition: all .3s ease;
    min-height: 485px;
}

.eventbox:hover{
	box-shadow: 4px 4px 23px -7px;
    -webkit-box-shadow: 4px 4px 23px -7px;
    -moz-box-shadow: 4px 4px 23px -7px;
    -o-box-shadow: 4px 4px 23px -7px;
}

.eventboxinner{
	padding: 0px 20px;
}

.eventboxinner h4{
	margin-top:0px;
	border-bottom: 1px solid;
    padding-bottom: 5px;
    min-height: 58px;
}

.uname{
	font-size: 13px;
	font-style: italic;
    line-height: 20px;
    margin-top: 20px;
    margin-bottom:0px;
}

.eventdate{
	margin-top: 17px !important;
    font-size: 15px;
    color:white;
}

.elink a{
	display: block;
    background: #2185e3;
    color: white;
    text-align: center;
    padding: 12px 0px;
    font-size: 16px;
    margin-top: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.elink a:hover{
	background:white;
	color: #2185e3;
}

/* LEADERSHIP */

.teammember{
	cursor: pointer;
	margin-top:30px;
}

.teammember img{
	max-width: 100%;
	width:100%;
}

.brainimghover{
	position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    text-align: center;
    display: none;
    padding:0px 15px;
}


.biomore{
    position: relative;
    z-index: 99;
    color: white;
    top: -79px;
    margin: 0 auto;
    text-align: left;
    text-transform: uppercase;
    font-size: 27px;
    cursor: pointer;
    transition: all .5s;
    left: 20px;
}

.biomore:hover{
	color: #FA8D29;
	border-bottom: 5px 
}

.whitelinethingy{
	width: 30px;
    height: 5px;
    background: white;
    position: relative;
    top: -83px;
    left: 20px;
}

#teamphotos{
	margin: 50px 0px 80px 0px;
}

.namentitle{
	color: white;
    font-size: 26px;
    margin: 0px;
    background: black;
    width: 100%;
    margin-top: -64px;
    height: 64px;
    position: relative;
    padding: 11px 1px;
    opacity: .75;
}

.namentitle p{
	line-height: 20px;
    margin: 0px;
    padding-left: 10px;
}

.namentitle p.name{
	text-transform: uppercase;
	font-size: 22px;
}

.namentitle p.title{
	font-size:15px;
	font-style: italic;
	margin-top:5px;
	font-weight: 100;
}

#overlay{
	background: #191919;
    opacity: .9;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999999;
    top: 0;
    display: none;
    -webkit-transform: translateZ(0);
}

.biolightboxinfo{
	display:none;
}

#biolightbox {
	max-width: 960px;
    margin: 100px auto;
    color: #fff;
    padding:0px 30px;
    position: relative;
}

.biolightname{
	font-size: 45px;
    text-transform: uppercase;
    line-height: 95px;
    font-weight: normal;
    letter-spacing: 4px;
}

.barthing{
	height: 1px;
    width: 100%;
    background: #2485DD;
    margin: 18px 0px 30px 0px;
}

.xmark{
    width: 25px;
    position: absolute;
    right: 15px;
    top: 10px;
    cursor: pointer;
}

.xmark img{
	width:25px;
}

.loginbuttonblue{
	color:#2485DD;
	border: 1px solid #2485DD;
}

.loginbuttonblue:hover{
	background:#2485DD;
	color:white;
}

/* LEADERSHIP END */




.award{
	  text-align: center;
      margin-bottom:30px;
}

.award img{
     max-width:100% !important;
     -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: -webkit-filter .25s ease;
    transition: filter .25s ease;
    transition: filter .25s ease,-webkit-filter .25s ease;
}

.no-touch .award img:hover{
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}


  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }

.page-id-2240 .out-video{
	height: 686px !important;
    margin-top: -150px;
    margin-bottom: 50px;
}

.page-id-2240 .pageheader{
	display:none;
}

.page-id-2240 .out-video{
	background-image: url(https://www.crengland.com/webroot/uploads/cr-england-one-campaign-home-image-bw-3.jpg?id=13533)!important;
	background-repeat:no-repeat;
	background-position:center center;
}

#oneinitiativetext{
	position: absolute;
    width: 100%;
    z-index: 1;
    top: 280px;
    text-align: center;
	padding: 0px 15px;
}

#oneinitbutton a{
	background: #2185e3;
    color: white;
    padding: 14px 50px 10px 50px;
    display: inline-block;
    border-bottom: 6px solid #177cda;
    font-size: 20px;
    margin-top: 21px;
}

#oneinitbutton a{
	background: #2185e3;
    color: white;
    padding: 14px 50px 10px 50px;
    display: inline-block;
    border-bottom: 6px solid #177cda;
    font-size: 20px;
    margin-top: 21px;
}

#oneinittext{
	text-align:center;
	color:white;
	margin-top:50px;
}

#blklearnmore{
	text-align:center;
}

#blklearnmore a{
	background: #191919;
    text-align: center;
    padding: 11px 58px 7px 58px;
    display: inline-block;
    margin-top: 38px;
    border-bottom: 4px solid black;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
}



.odometer.odometer-auto-theme, .odometer.odometer-theme-car {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  position: relative;
}
.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-car .odometer-digit {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  position: relative;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer, .odometer.odometer-theme-car .odometer-digit .odometer-digit-spacer {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  visibility: hidden;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner, .odometer.odometer-theme-car .odometer-digit .odometer-digit-inner {
  text-align: left;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon, .odometer.odometer-theme-car .odometer-digit .odometer-ribbon {
  display: block;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon-inner, .odometer.odometer-theme-car .odometer-digit .odometer-ribbon-inner {
  display: block;
  -webkit-backface-visibility: hidden;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-value, .odometer.odometer-theme-car .odometer-digit .odometer-value {
  display: block;
  -webkit-transform: translateZ(0);
}
.odometer.odometer-auto-theme .odometer-digit .odometer-value.odometer-last-value, .odometer.odometer-theme-car .odometer-digit .odometer-value.odometer-last-value {
  position: absolute;
}
.odometer.odometer-auto-theme.odometer-animating-up .odometer-ribbon-inner, .odometer.odometer-theme-car.odometer-animating-up .odometer-ribbon-inner {
  -webkit-transition: -webkit-transform 2s;
  -moz-transition: -moz-transform 2s;
  -ms-transition: -ms-transform 2s;
  -o-transition: -o-transform 2s;
  transition: transform 2s;
}
.odometer.odometer-auto-theme.odometer-animating-up.odometer-animating .odometer-ribbon-inner, .odometer.odometer-theme-car.odometer-animating-up.odometer-animating .odometer-ribbon-inner {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.odometer.odometer-auto-theme.odometer-animating-down .odometer-ribbon-inner, .odometer.odometer-theme-car.odometer-animating-down .odometer-ribbon-inner {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.odometer.odometer-auto-theme.odometer-animating-down.odometer-animating .odometer-ribbon-inner, .odometer.odometer-theme-car.odometer-animating-down.odometer-animating .odometer-ribbon-inner {
  -webkit-transition: -webkit-transform 2s;
  -moz-transition: -moz-transform 2s;
  -ms-transition: -ms-transform 2s;
  -o-transition: -o-transform 2s;
  transition: transform 2s;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.odometer.odometer-auto-theme, .odometer.odometer-theme-car {
  -moz-border-radius: 0.34em;
  -webkit-border-radius: 0.34em;
  border-radius: 0.34em;
  font-family: "Arimo", monospace;
  padding: 0.15em;
  background: #000;
  color: #ffffff;
}



.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-car .odometer-digit {
  -moz-box-shadow: inset 0 0 0.3em rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: inset 0 0 0.3em rgba(0, 0, 0, 0.8);
  box-shadow: inset 0 0 0.3em rgba(0, 0, 0, 0.8);
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIvPjxzdG9wIG9mZnNldD0iNDAlIiBzdG9wLWNvbG9yPSIjMzMzMzMzIi8+PHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiMxMDEwMTAiLz48c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #333333), color-stop(40%, #333333), color-stop(60%, #101010), color-stop(80%, #333333), color-stop(100%, #333333));
  background-image: -moz-linear-gradient(top, #333333 0%, #333333 40%, #101010 60%, #333333 80%, #333333 100%);
  background-image: -webkit-linear-gradient(top, #333333 0%, #333333 40%, #101010 60%, #333333 80%, #333333 100%);
  background-image: linear-gradient(to bottom, #333333 0%, #333333 40%, #101010 60%, #333333 80%, #333333 100%);
  padding: 0 0.15em;
}
.odometer.odometer-auto-theme .odometer-digit:first-child, .odometer.odometer-theme-car .odometer-digit:first-child {
  -moz-border-radius: 0.2em 0 0 0.2em;
  -webkit-border-radius: 0.2em;
  border-radius: 0.2em 0 0 0.2em;
}
.odometer.odometer-auto-theme .odometer-digit:last-child, .odometer.odometer-theme-car .odometer-digit:last-child {
  -moz-border-radius: 0 0.2em 0.2em 0;
  -webkit-border-radius: 0;
  border-radius: 0 0.2em 0.2em 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZTBkMyIvPjxzdG9wIG9mZnNldD0iNDAlIiBzdG9wLWNvbG9yPSIjZWVlMGQzIi8+PHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiNiYmFhOWEiLz48c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2VlZTBkMyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VlZTBkMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(40%, #ffffff), color-stop(60%, #bbaa9a), color-stop(80%, #ffffff), color-stop(100%, #ffffff));
  background-image: -moz-linear-gradient(top, #ffffff 0%, #ffffff 40%, #bbaa9a 60%, #ffffff 80%, #ffffff 100%);
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 40%, #ffffff 60%, #ffffff 80%, #ffffff 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #ffffff 40%, #bbaa9a 60%, #ffffff 80%, #ffffff 100%);
  background-color: #ffffff;
  color: #000;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner, .odometer.odometer-theme-car .odometer-digit .odometer-digit-inner {
  left: 0.15em;
}
.odometer.odometer-auto-theme.odometer-animating-up .odometer-ribbon-inner, .odometer.odometer-auto-theme.odometer-animating-down.odometer-animating .odometer-ribbon-inner, .odometer.odometer-theme-car.odometer-animating-up .odometer-ribbon-inner, .odometer.odometer-theme-car.odometer-animating-down.odometer-animating .odometer-ribbon-inner {
  -webkit-transition-timing-function: linear;
  -moz-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  transition-timing-function: linear;
}

#childrenfeddiv{
	margin-top: 93px;
    font-size: 40px;
}

#cftag{
	color: black;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    margin-top: 8px;
    letter-spacing: 2px;
}

#onebar{
	padding-top:17px;
	padding-bottom:17px;
	display:none;
}

.home #onebar{
	display:block;
}

#onebarlogo{
	width:560px;
	margin-top:4px;
	max-width:100%;
	float:left;
	margin-right:40px;
}

#fedbarwrap{
	float:left;
}

#fedbartext{
	line-height: 5px;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    margin-top: 8px;
    letter-spacing: 2px;
}

#fedbartext2{
	font-size: 14px;
    line-height: 15px;
    width: 260px;
    margin-top: 28px;
    margin-bottom: 15px;
	color: black;
    font-weight: bold;
}

#childrenfedbar{
    font-size: 30px;
}
#barlearnmore{
	float:right;
	margin-left:30px;
}

#barlearnmore a{
	background: #191919;
    text-align: center;
    padding: 11px 58px 7px 58px;
    display: inline-block;
    margin-top: 28px;
    border-bottom: 4px solid black;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.bluebkg h1, .bluebkg h2, .bluebkg h3, .bluebkg h4, .bluebkg h5, .bluebkg h6, .bluebkg p, .bluebkg a, .bluebkg ul, .bluebkg li, .bluebkg{
    color:white !important;
}

#landingpagebgwrap{ 
    padding-top:48px;
    padding-bottom: 60px;
}

#landingpagebgwrap img{
 	max-width:100%;   
}

.page-template-page-landing .pageheader{
    display:none;   
}

.page-template-page-landing .whitetext p{
    color: white !important;
}

.bluemobilewrap{
	padding:0px;    
}

#landingpagebgwrap input[type="submit"], button {
    color: #ffffff;
    background: #191919;
    border: 1px solid #191919;
    padding: 11px 50px 10px 50px;
    letter-spacing: 1px;
    font-weight: 300;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

#landingpagebgwrap input[type="submit"]:hover, button:hover {
    background: #ffffff;
    color: #191919;
}

#landingpagedyncontent #usergeneratedsection {
    padding-top: 0px;
    padding-bottom:0px;
}

.fullwidthimagemobile, .screenwidthimagemobile{
    display: none;   
}

.slimage{
    margin: 15px 15px;
}

.sjb-page .sjb-detail {
    margin: 0px 0 0;
}

















@media(max-width:1650px){
	.specialh1{
		font-size:85px;
	}	
	#herotext {
    	top: 190px;
    }
    .out-video{
	    height:800px !important;
    }
    #vidicons {
    	top: 495px;
    }
}

@media(max-width:1550px){
	#header #logo img {
	    width: 140px;
	}
	#nav {
	    margin-top: 52px;
	}
	#nav ul li a {
    	font-size: 14px;
		letter-spacing: 1px;
    }
    #nav ul li {
		margin-left: 18px;
    }
    #header #mcleod img {
	    width: 85px;
	}
	.loginbutton, #quoteinfo div, .ctabutton {
    	padding: 8px 8px;
		font-size: 14px;
    }
    #mcleod {
    	right: 175px;
    }
    .specialh1{
		font-size:65px;
	}
	#herotext {
    	top: 160px;
    }
    .out-video {
	    height: 675px !important;
	}
	#vidicons {
	    top: 385px;
	}
}

@media(max-width:1220px){
	.page-id-2240 .out-video{
		height: 586px !important;
		margin-top: -50px;
		margin-bottom: 50px;
	}
}

@media(max-width:1199px){
	#mcleod {
	    right: 54px;
	    top: 107px;
	}
	#nav ul li a {
    	font-size: 13px;
    }
    .fitvids.special {
	    margin-top: 107px;
	}
	#sidebarquoteinfo div{
	    width: 100%;
	    float: none;
	    margin-top:10px;
	}
	
	#sidebarquoteinfo div:last-child{
		margin-top:-1px;
		margin-left:0px;
	}
	#vidicons{
		top:320px;
	}
	.out-video {
	    height: 615px !important;
	}
	.namentitle p.name {
		font-size: 19px;
    }
    .namentitle p.title {
    	font-size: 12px;
    }
    #socialicons li{
        margin-left:2px;
    }
	#onebarlogo{
		width:400px;
	}
	#fedbartext{
		font-size: 10px;
    	margin-top: 0px;
	}
	#fedbartext2{
		margin-top:12px;
	}
	#childrenfedbar {
		font-size: 22px;
	}
	#barlearnmore a{
		padding: 9px 40px 5px 40px;
		margin-top:15px;
	}
	#childrenfeddiv{
		margin-top:109px;
		font-size:33px;
	}
}

@media(max-width:1075px){
	#nav ul{
		display:block;
	}
	
	#nav ul li{
		display: block !important;
		position: relative !important;
	    text-align: left;
	    margin-left: 0px !important;
	    height:auto !important;
	    width:338px;
	}
	
	#nav ul li a{
	    width: 338px;
	    background: #2185e3;
	    display: block;
	    height: 50px;
	    padding: 15px;
	    font-weight: 300;
	}
	
	#nav ul>li:after {
	    display: none;
	}
	
	#nav ul>li ul {
		position:static;
		display: none;	
		width:338px;
	}
	
	#nav ul>li ul li {
		border-bottom:none;
		width:338px;
	}
	
	#nav ul>li ul li a {
	    display: block;
	    width: 338px;
	    background: #2185e3;
	    font-weight: 400;
	    color: #191919;
	    padding: 9px 15px 10px 30px;
	    height: 35px;
	}
	
	#nav ul>li ul li a:hover{
		background:#2185e3;
		color: #191919;
		font-weight: 400;
	}
	
	#nav{
		display: none;
		position: relative;
		z-index: 99999999;
		margin-top:0px;
    }
    
    #nav li.menu-item-has-children:after, #nav ul>li ul li.menu-item-has-children:after{
	    content: "";
	    background: url(/wp-content/themes/england-child/images/rbarrow.png)no-repeat;
	    background-size: 7px;
	    height: 11px;
	    display: block;
	    position: absolute;
	    right: 9px;
	    top: 20px;
    }
    
    #nav ul>li ul li.menu-item-has-children:after{
	    top:12px;
	    right:12px;
    }
    
    #nav>div>ul>li.whiteafter:after, #nav>div>ul>li>ul>li.whiteafter:after, #nav>div>ul>li>ul>li>ul>li.whiteafter:after{
	    content: "";
	    background: url(/wp-content/themes/england-child/images/dwarrow.png)no-repeat !important;
	    background-size: 11px !important;
	    height: 8px;
	    display: block;
	    position: absolute;
	    right: 12px;
	    top: 22px;
	}
	
	#nav>div>ul>li>ul>li.whiteafter:after, #nav>div>ul>li>ul>li>ul>li.whiteafter:after{
		top:13px;
		right:14px;
	}
    
    #quoteinfo, .home #quoteinfo{
	    display:none !important;
    }
    #mobiletoggle{
	    display: block;
    }
    #loginlinks{
        left: 371px;
		right: initial;
		top:50px;
    }
    .loginbutton, .ctabutton{
	    padding: 20px 11px;
	    font-size: 14px;
	    width: 165px;
	    height:61px;
    }
    
    #nav ul li:hover>ul{
		display:none;
	}
	#navwrap{
		position: absolute;
	    left: 199px;
	    top: 117px;
	    margin-top: 0px;
	}
	
	#nav ul>li ul{
		display:none;
	}
	
	#nav ul>li ul>li ul{
		display: none;
	}
	
	.sub-menu .sub-menu li a{
		padding-left:60px !important;
	}
	.sub-menu .sub-menu .sub-menu li a{
		padding-left:90px !important;
	}
    #nav>div>ul>li {
		margin-bottom:1px;    
	}
	#herotext {
	    top: 130px;
	}
	#vidicons {
	    top: 290px;
	}
	.out-video {
	    height: 580px !important;
	}
    .page-id-256 #loginlinks .ctabutton, .page-id-268 #loginlinks .ctabutton, .page-id-274 #loginlinks .ctabutton, .page-id-966 #loginlinks .ctabutton, .page-id-1017 #loginlinks .ctabutton, .page-id-979 #loginlinks .ctabutton, .page-id-533 #loginlinks .ctabutton{
        padding:11px;
    }
}

@media(max-width:991px){
	.homepost{
		margin-top:30px;
	}
	.fitvids.special{
	    margin-top: 86px;
	}
	.verticalcenter h4{
		margin-top:30px;
	}
	#sidebarwrap{
		padding-left:0px;
		margin-top:50px;
	}
	#footerinfo div[class^='col-md']{
		margin-bottom:30px;
	}
	.sidebarblock{
		display:block;	
	}
	.formobile{
		display: block;
	}
	.fordesktop{
		display: none;
	}
   .seven-cols .col-md-1,
   .seven-cols .col-sm-1,
   .seven-cols .col-lg-1 {
       width: 100%;
       *width: 100%;
  }
  .award img{
     width:149px !important;
  }
	.page-id-2240 .out-video video{
		display:none;
	}
	#childrenfeddiv{
		margin-top:40px;
	}
	#oneinittext{
		margin-top:20px;
	}
	#onebar{
		display:none !important;
	}
}

@media(max-width:767px){
	.fitvids, .fitvids.special{
		margin-top:30px;
	}
	#vidicons{
		position:static;
	}
	.out-video{
		position:static;
		height:auto !important;
	}
	#header #logo {
	    position: static;
	    text-align: center;
	    margin-top: 30px;
	}
	#mobiletoggle{
		position: static;
		width: 165px;
		display: inline-block;
		vertical-align:top;
	}
	#loginlinks{
		position: static;
		display: inline-block;
		margin-left:4px;
	}
	.out-video{
		display: none;
	}
	#header{
		position:static;
	}
	#herotext{
		position: static;
		clear:both;
	}
	#headerwrap, .home #headerwrap{
		background:#191919 !important;
	}
	#mobilemenuwrap{
		text-align: center;
		width:100%;
	}
	#header #logo img {
	    width: 275px;
	}
	#header #logo{
		margin-bottom:30px;
	}
	#navwrap{
		position: absolute;
	    left: 50%;
	    top: 297px;
	    margin-top: 0px;
	    text-align: center;
	    width: 338px;
	    margin-left: -169px;
	}
	.whiteonblue{
		font-size:35px;
	}
	#footerinfo div[class^='col-md']{
		margin-bottom:30px !important;
	}
	.xmark{
	    top: -35px;
		right: 30px;
	}
	#biolightbox {
    	margin: 45px auto;
    }
    .biolightname {
    	font-size: 27px;
    	line-height: 45px;
    }
    .biolightbio{
	    font-size: 12px;
		line-height: 15px;
    }
    #overlay{
	    overflow-y: auto;
    }
    .page-id-533 #loginlinks .ctabutton{
	    padding: 11px;
    }
    .formfield{
	    font-size:16px;
	    letter-spacing: 1px;
    }
	.page-id-2240 .out-video{
		display:block;
		position:relative;
    }
	#oneinitiativetext{
		top:430px;
	}
	#onebarlogo{
		margin-bottom: 12px;
	}
    #landingpagebgwrap{
        background: #ffffff !important; 
        padding-top: 50px;
        padding-bottom:0px;
    }
    .lsclp{
     	padding-bottom:50px;   
    }
    .bluemobile{
        padding: 60px 15px;
    }
    .fullwidthimagedesktop, .screenwidthimagedesktop{
     	display: none;   
    }
    .fullwidthimagemobile, .screenwidthimagemobile{
     	display: block;   
    }
}

@media(max-width:515px){
	.whiteonblue{
		font-size:25px;
		margin-top:130px;
	}
	#oneinitiativetext h1{
		font-size: 70px !important;
	}
}

@media(max-width:375px){
	.whiteonblue{
		margin-top:105px;
	}
	#iconintro, #cultureintro {
	    padding: 0px 10px;
	}
	.ctahome {
    	font-size: 34px;
    }
    .pagebody h1, .pageheader h1{
	    font-size:28px;
    }
}

@media(max-width:338px){
	#navwrap, #nav ul li, #nav ul li a, #nav ul>li ul, #nav ul>li ul li, #nav ul>li ul li a{
		width:100%;
	}
	#navwrap{
		left:0%;
		margin-left:0%;
		top:279px;
	}
	#loginlinks, #mobiletoggle{
		display: block;
		margin:0 auto;
	}
	.loginbutton, .ctabutton{
		margin: 0 auto;
	}
	#loginlinks{
		margin-top:7px;
	}
	#logo img{
		max-width:100%;
		padding-left:15px;
		padding-right:15px;
	}
	.specialh1{
		font-size:42px;
	}
}